Get Account Balance
curl --request POST \
--url https://api.altude.so/api/Account/balance \
--header 'Content-Type: application/json' \
--header 'X-API-Key: <x-api-key>' \
--data '
{
"accountAddress": "<string>",
"mintAddress": "<string>"
}
'import requests
url = "https://api.altude.so/api/Account/balance"
payload = {
"accountAddress": "<string>",
"mintAddress": "<string>"
}
headers = {
"X-API-Key": "<x-api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-API-Key': '<x-api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({accountAddress: '<string>', mintAddress: '<string>'})
};
fetch('https://api.altude.so/api/Account/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"balance": 1000000
}
Account
Get Account Balance
Get the balance of a specific account
POST
/
api
/
Account
/
balance
Get Account Balance
Get the balance for a given account address. Optionally specify a mint address to get the balance for a specific token.
headers
Request Body
string
required
The address of the account to get the balance for
string
The mint address of the token to get the balance for (optional)
Response
boolean
Indicates if the request was successful
{
"success": true,
"balance": 1000000
}
⌘I